## rust-thread-local 0.3.5

=== debian/changelog ===
rust-thread-local (0.3.5-1) unstable; urgency=medium

  * Package thread_local 0.3.5 from crates.io using debcargo 2.2.3

 -- Paride Legovini <pl@ninthfloor.org>  Fri, 13 Jul 2018 20:39:34 +0200
