=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/thread_local-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/thread_local .*/crates/thread_local/@ANY_VERSION@/download
