## rust-thread-local 0.3.6

=== debian/changelog ===
rust-thread-local (0.3.6-1) unstable; urgency=medium

  * Package thread_local 0.3.6 from crates.io using debcargo 2.2.6

 -- Paride Legovini <pl@ninthfloor.org>  Sun, 26 Aug 2018 11:18:32 +0200
