=== debian/control ===
Source: rust-thread-local
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 8),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Paride Legovini <pl@ninthfloor.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/thread-local]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/thread-local
X-Cargo-Crate: thread_local

Package: librust-thread-local-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-lazy-static-1+default-dev
Provides:
 librust-thread-local+default-dev (= ${binary:Version}),
 librust-thread-local-0-dev (= ${binary:Version}),
 librust-thread-local-0+default-dev (= ${binary:Version}),
 librust-thread-local-0.3-dev (= ${binary:Version}),
 librust-thread-local-0.3+default-dev (= ${binary:Version}),
 librust-thread-local-0.3.6-dev (= ${binary:Version}),
 librust-thread-local-0.3.6+default-dev (= ${binary:Version})
Description: Per-object thread-local storage - Rust source code
 This package contains the source for the Rust thread_local crate, packaged by
 debcargo for use with cargo and dh-cargo.
