## rust-thread-local 1.0.1

=== debian/changelog ===
rust-thread-local (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * Package thread_local 1.0.1 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 20 Mar 2020 16:57:07 +0100
