=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test thread_local 1.0.1 --all-targets --all-features
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test thread_local 1.0.1 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-thread-local-dev
Restrictions: allow-stderr, skip-not-installable
