## rust-thread-local 1.1.3

=== debian/changelog ===
rust-thread-local (1.1.3-3) unstable; urgency=medium

  * Team upload.
  * Package thread_local 1.1.3 from crates.io using debcargo 2.4.4
  * Disable benches that depend on criterion which we don't have in Debian.
    (Closes: 992778)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 24 Aug 2021 16:23:08 +0000

rust-thread-local (1.1.3-2) unstable; urgency=medium

  * Team upload.
  * Package thread_local 1.1.3 from crates.io using debcargo 2.4.4
  * Fix 1970 timestamps

 -- Peter Michael Green <plugwash@debian.org>  Sun, 22 Aug 2021 17:52:37 +0000

rust-thread-local (1.1.3-1) unstable; urgency=medium

  * Team upload.
  * Package thread_local 1.1.3 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Aug 2021 18:41:05 +0200
