=== debian/control ===
Source: rust-thread-local
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.5.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/thread-local]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/thread-local
X-Cargo-Crate: thread_local
Rules-Requires-Root: no

Package: librust-thread-local-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-once-cell-1+default-dev (>= 1.5.2-~~)
Provides:
 librust-thread-local+default-dev (= ${binary:Version}),
 librust-thread-local-1-dev (= ${binary:Version}),
 librust-thread-local-1+default-dev (= ${binary:Version}),
 librust-thread-local-1.1-dev (= ${binary:Version}),
 librust-thread-local-1.1+default-dev (= ${binary:Version}),
 librust-thread-local-1.1.3-dev (= ${binary:Version}),
 librust-thread-local-1.1.3+default-dev (= ${binary:Version})
Description: Per-object thread-local storage - Rust source code
 This package contains the source for the Rust thread_local crate, packaged by
 debcargo for use with cargo and dh-cargo.
