## rust-thread-local 1.1.4

=== debian/changelog ===
rust-thread-local (1.1.4-1) unstable; urgency=medium

  * Team upload.
  * Package thread_local 1.1.4 from crates.io using debcargo 2.5.0
    This version has some bugfixes and is required for tracing-subscriber,
    itself required for filespooler.

 -- John Goerzen <jgoerzen@complete.org>  Thu, 22 Sep 2022 12:15:20 +0000
