=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 12),
- dh-cargo (>= 24),
+ dh-cargo (>= 25),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -28,8 +28,8 @@
  librust-thread-local-1+default-dev (= ${binary:Version}),
  librust-thread-local-1.1-dev (= ${binary:Version}),
  librust-thread-local-1.1+default-dev (= ${binary:Version}),
- librust-thread-local-1.1.3-dev (= ${binary:Version}),
- librust-thread-local-1.1.3+default-dev (= ${binary:Version})
+ librust-thread-local-1.1.4-dev (= ${binary:Version}),
+ librust-thread-local-1.1.4+default-dev (= ${binary:Version})
 Description: Per-object thread-local storage - Rust source code
  This package contains the source for the Rust thread_local crate, packaged by
  debcargo for use with cargo and dh-cargo.
