=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test thread_local 1.1.4 --all-targets --all-features
Features: test-name=rust-thread-local:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test thread_local 1.1.4 --all-targets 
Features: test-name=librust-thread-local-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test thread_local 1.1.4 --all-targets --no-default-features
Features: test-name=librust-thread-local-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
